.service-details-wrapper {
    position: relative;
    padding: 2.5rem 3.5rem 2rem;
    box-shadow: 0px 4px 20px #ccc;
    background: #fff;
    overflow: visible;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.service-sidebar .service-widget-categories ul li a {
    font-weight: 500;
    font-family: var(--popp);
}

.section-padding {
    padding: 3rem 0 5rem;
}

.shop-box-items .shop-image {
    box-shadow: 0px 4px 20px #ccc;
}

.service-details-wrapper .service-details-content .service_ideal ul {
    margin-top: 20px;
}

.service-details-wrapper .service-details-content .service_ideal ul li {
    margin-bottom: 10px;
    font-weight: 400;
}

.service-details-wrapper .service-details-content .service_ideal ul li i {
    font-size: 1.2rem;
    color: #0186cd;
    margin-right: 8px;
}

.service-image-item .col_masonry {
    columns: 155px 4;
    column-gap: 1.75rem;
}

.service-image-item .col_masonry .service-box-image {
    background-color: #dddd;
    max-height: 500px;
    margin-bottom: 1rem;
}

.service-image-item .service-box-image {
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.service-image-item .service-box-image::after {
    content: "";
    position: absolute;
    inset: 100px;
    background: rgba(0, 0, 0, 0);
    transition: 0.6s;
    opacity: 0;
    pointer-events: none;
}

.service-image-item .service-box-image:hover:after {
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    opacity: 1;
}

.service-image-item .service-box-image img {
    transition: .6s;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    -ms-transition: .6s;
    -o-transition: .6s;
}

.service-image-item .service-box-image:hover img {

    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.luxury-slider .shop-box-items .shop-image{
    border-radius: 14px;
}
.service-details-wrapper .service-details-content .service-details-video .luxury-content ul li i {
    color: #f3bd20;
    margin-right: 8px;
}
.service-details-wrapper .luxury_details_content .highlight-text {
    border-left: 4px solid #f3bd20;
}
@media (min-width: 1560px) {
    .service-details-wrapper {
        margin-inline: 2rem;
        padding: 3rem 4.5rem 2.5rem;
    }
}

@media (max-width: 764px) {
    .service-details-wrapper {
        padding: 2rem 1rem 1rem;
    }

    .service-image-item .col_masonry {
        column-gap: 1rem;
    }
}